Subject: Re: Japanese Weather Derivative GTC's for EOL
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Sep 2000 03:38:00 -0700 (PDT)

Dear Dale and Brent,

We have checked this morning and these do not seem to have been loaded yet.  
Is there anything else that we need to do from the Tokyo side?

This is very urgent.

Thanks

Jane McBride

----- Forwarded by Jane McBride/AP/Enron on 09/25/2000 10:33 AM -----

	John Viverito
	09/25/2000 10:31 AM
		 
		 To: Jane McBride/AP/Enron@Enron
		 cc: 
		 Subject: Re: Japanese Weather Derivative GTC's for EOL

FYI
----- Forwarded by John Viverito/Corp/Enron on 09/24/2000 08:30 PM -----

	Brent Hendry
	09/21/2000 08:16 AM
		
		 To: John Viverito/Corp/Enron@Enron
		 cc: Dale Neuner/HOU/ECT@ECT, David 
Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, John Suttle/HOU/ECT@ECT, Jonathan 
Whitehead/AP/Enron@ENRON, Mark Taylor/HOU/ECT@ECT, Morten E 
Pettersen/AP/Enron@Enron, Susan Musch/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, 
Jane McBride/AP/Enron@Enron, Joseph P Hirl/AP/ENRON@ENRON
		 Subject: Re: Japanese Weather Derivative GTC's for EOL

The documents can be loaded.  Please note that the style and font of the Tax 
representation section will need to conform to the rest of the document.  
Dale what needs to happen next.  John, I am working on trying to develop a 
policy and language to incorporate into certain of the Password Applications 
that would require the counterparty to specify a process agent in the US.  I 
think this policy would also be applicable as well to any Non-US counterparty 
or Non-Japanese counterparty that would trade under this GTC.  I will keep 
you informed of my progress.

Thanks,
Brent